## Building trust

1) releasing all prisoner of war maybe 30 per day for each country for 3 days then release the rest dispute who has more prisoners than the other on the 4th day

2) Ceasefire on the 5th day and no movement of military so no stacking off weapon during those ceasefire time 

3) starting negotiation 

4) west and all Ukraine allay remove even a single sanction from Russia as way to show good intention

5) Russia withrow from even  single area as away to show good intention

6) stoping all kind of propaganda during the negotiation and even after it's success

## what Ukraine should get

1) Ukraine get their land back 

2) civilian distruction should be rebuild and Russia should pay for it and there should be a group that made from both country to determine the cost so no over/under estimate of the cost


## what Russia should get

1) create a group that invistigate the nordstream pipe line distruction and whoever destroy it should pay for it 

2) Russia could use the Crimea port for civilian usage like export and import goods they needs of course with paying to ukraine what ever this process cost 

3) remove all sanctions 


## Things for both party to discuse

1) the Russia and Ukraine security consideration like the extend of NATO and security of Ukraine from any future conflict

